There are currently no open bugs.

"php-symfony-security-acl" versions published in Ubuntu

Groovy (3.1.0-1): universe/misc
Focal (3.0.4-1): universe/misc
Bionic (3.0.1-1): universe/misc